net.sourceforge.pmd.lang.dfa

## Class SequenceException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - net.sourceforge.pmd.lang.dfa.SequenceException

All Implemented Interfaces:
  Serializable

    public class SequenceException
    extends Exception

Author:
  raik
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`SequenceException()`
`SequenceException(String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SequenceException

    public SequenceException()

#### SequenceException

    public SequenceException(String message)